.navbar-default {
    background-color: #ffffff;
    border-color: #ffffff;
  }
  .navbar-default .navbar-brand {
    color: #484848;
  }
  .navbar-default .navbar-brand:hover,
  .navbar-default .navbar-brand:focus {
    color: #F16664;
  }
  .navbar-default .navbar-text {
    color: #484848;
  }
  .navbar-default .navbar-nav > li > a {
    color: #484848;
  }
  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus {
    color: #F16664;
  }
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus {
    color: #F16664;
    background-color: #ffffff;
  }
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav > .open > a:focus {
    color: #F16664;
    background-color: #ffffff;
  }
  .navbar-default .navbar-toggle {
    border-color: #ffffff;
  }
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background-color: #ffffff;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #484848;
  }
  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    border-color: #484848;
  }
  .navbar-default .navbar-link {
    color: #484848;
  }
  .navbar-default .navbar-link:hover {
    color: #F16664;
  }
  
  @media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
      color: #484848;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
      color: #F16664;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
      color: #F16664;
      background-color: #ffffff;
    }
  }